array-overflow

Affected packages
ffmpeg < 20130206.1.1.2

Details

VuXML ID 3fdc7723-bba4-5b38-b3db-e0137c36539d
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

CVE Name 2013-0867